<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pss/tppss2221m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete Baseline (tppss2221m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to delete a selected range of <Link href="/baanerp/tp/glossary/glossary#BaseliPlanni.tp" role="glossary">baselines (planning</Link> ).</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>The status of these baselines has to be Free. The project status has to be either Free or Active. If you delete a baseline, you delete the milestone baseline and the charge baseline.</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="cprj.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The From and To fields define a range of: <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">projects</Link> of which you want to delete baselines.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cprj.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The From and To fields define a range of: <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">projects</Link> of which you want to delete baselines.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="basn.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Baseline</Title>
			</Header>
			<FuncDesc>The From and To fields define a range of: <Link href="/baanerp/tp/glossary/glossary#BaseliPlanni.tp" role="glossary">baselines (planning)</Link> you want to delete.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="basn.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Baseline</Title>
			</Header>
			<FuncDesc>The From and To fields define a range of: <Link href="/baanerp/tp/glossary/glossary#BaseliPlanni.tp" role="glossary">baselines (planning)</Link> you want to delete.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
